Scrum - Defect #903
start date and due date are shown as list or blank

2014-11-19 09:42 - an i

Status:
Priority:
Category:
Target version:
Source:

Detected on version:

Rejected

Normal

Development
Scrum v0.8.0

Blocked:

Alone:

Description
Issue

* |n some explorers, e.g. firefox, start date and due date are shown as a list, not calendar, and the dates are not complete.
¢ In ie explore, the dates are shown as blank, needs to input manually.

test env.

Environment:
Redmine version
Ruby version
Rails version
Environment
Database adapter

Redmine plugins:

clipboard_image_paste

copy_parent_issue_id
fields_permissions

localizable

progressive_projects_list

redmine_agile

redmine_all_files

redmine_app__space

redmine_banner

redmine_better_gantt_chart
redmine_changelog
redmine_checkbox_wiki

redmine_checklists

redmine_close_button

redmine_code_review

redmine_custom_reports

redmine_daily_scrum
redmine_dashboard
redmine_didyoumean
redmine_documents_short

redmine_issue_statistics

redmine_issue_templates

redmine_knowledgebase

redmine_lightbox

redmine_login_audit

redmine_logs

redmine_message_issues

redmine_monitoring_controlling

redmine_my_page_queries

redmine_new_user_notification

redmine_parking_lot_chart

redmine_pdf_export_backports
redmine_plugin_views_revisions

redmine_recent_wiki_pages
redmine_release_notes

redmine_reminder

redmine_theme_changer
2.3.2.stable

1.9.3-p231 (2012-05-25)
3.2.13

production

Mysql2
redmine_time_entry_limit 0.0.2
redmine_touch 0.0.2
redmine_wiki_backlinks 0.0.2
redmine_wiki_notes 0.0.2
redmine_wiki_templates 0.1.1
redmine_xls_export 0.2.1.t6
redmine_xlsx_format_issue_exporter 0.1.0
scrum 0.8.0
sidebar_hide 0.0.6
wiking 1.0.0b

Related issues:

Has duplicate Scrum - Defect #847: Calendar shows 500 after install Resolved

History

#1 - 2014-11-19 09:46 - an li

This issue also exists in scrum 0.7.1.

#2 - 2014-12-17 08:43 - an li

- File product backlog-date calendar not shown.png added

| tested again in ie explorer, | found in product backlog, date calendar is not shown, but sprint board is normal, plz check the attachment pic.
Iproduct backlog-date calendar not shown.png!

#3 - 2015-01-23 19:53 - Emilio Gonzalez Montafia
- Has duplicate Defect #847: Calendar shows 500 after install added

#4 - 2015-01-23 19:54 - Emilio Gonzalez Montaiha

- Status changed from New to Rejected

Duplicated by #847.

#5 - 2015-01-26 08:04 - an li

It is not the same defect which #847 shows, it is another bug, have you checked that? | tested, in product backlog, if click to the quick button of user

story, the start date and end date cannot be selected.

#6 - 2015-01-26 08:04 - an li

Please check the pitcures | attached to the issue, it is not repeated issue with #847.

Files
start date-due date not display calendar but a list or blank.png 142 KB 2014-11-19 an i
product backlog-date calendar not shown.png 86.7 KB 2014-12-17 an i
